.hp_brands_img img {
    mix-blend-mode: normal;
}

.slick-initialized .hp_top_content {
    opacity: 1!important;
}
@media only screen and (min-width: 1200px) and (max-width: 1580px)   {
    .open_menu.menu-opened {
        margin: 0 1.00%;
    }
}

.head_phone--mobile {
    margin: 0;
    background: transparent;
    min-width: inherit;
    padding: 0;
    position: absolute;
    left: 65px;
    top: 50%;
    transform: translateY(-40%);
}
.head_phone--mobile img{
    width: 27px;
    height: auto;
}